---
layout: 2021/list
section: proposals
permalink: 2021/otras/
title: Otras propuestas esLibre 2021
---

<div style="padding-top: 1em" class="media">
  <span class="media-left">
    <img src="/assets/logos/logo.png" alt="Logo esLibre" class="main-logo embed-responsive">
  </span>
  <div class="media-body">
    <h1 class="main-header display-4"><strong>Otras propuestas para es<span class="red">Libre</span> 2021</strong></h1>
  </div>
</div>
<hr class="my-4">

<ul id="list">
  {% for other in site.pages %}
  {% if other.path contains '2021/otras' and other.path contains '.md' and other.category == 'others' %}
  {% unless other.path contains 'cancelados' %}
  <li><a href="/{{ other.path | remove_first: ".md" }}">{{ other.title}}</a>
    {% endunless %}
    {% endif %}
    {% endfor %}
</ul>
